Loading...
Searching...
No Matches
dolfin::XMLFunctionData Class Reference

I/O for XML representation of Function. More...

`#include <XMLFunctionData.h>`

## Static Public Member Functions

static void | read (Function &u, pugi::xml_node xml_node)
| Read the XML file with function data.
static void | write (const Function &u, pugi::xml_node xml_node)
| Write the XML file with function data.

## Detailed Description

I/O for XML representation of Function.

The documentation for this class was generated from the following files:

- /build/dolfin-wwk1CC/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/io/XMLFunctionData.h
- /build/dolfin-wwk1CC/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/io/XMLFunctionData.cpp